
/* Bring All to Front */
"5.title" = "Trazer tudo para frente";

/* Window */
"19.title" = "Janela";

/* Minimize */
"23.title" = "Minimizar";

/* Window */
"24.title" = "Janela";

/* MainMenu */
"29.title" = "MainMenu";

/* Glyphs */
"56.title" = "Glyphs";

/* Glyphs */
"57.title" = "Glifo";

/* About Glyphs */
"58.title" = "Sobre o Glyphs";

/* Open… */
"72.title" = "Abrir…";

/* Close */
"73.title" = "Fechar";

/* Save */
"75.title" = "Salvar";

/* Page Setup… */
"77.title" = "Configuração da página…";

/* Print… */
"78.title" = "Imprimir…";

/* Save As… */
"80.title" = "Salvar como…";

/* File */
"81.title" = "Arquivo";

/* New */
"82.title" = "Novo";

/* File */
"83.title" = "Arquivo";

/* Help */
"103.title" = "Ajuda";

/* Help */
"106.title" = "Ajuda";

/* Glyphs Help */
"111.title" = "Ajuda do Glyphs";

/* Revert */
"112.title" = "Reverter";

/* Open Recent */
"124.title" = "Abrir recentes";

/* Open Recent */
"125.title" = "Abrir recentes";

/* Clear Menu */
"126.title" = "Apagar conteúdo do menu";

/* Preferences… */
"129.title" = "Preferências…";

/* Services */
"130.title" = "Serviços";

/* Services */
"131.title" = "Serviços";

/* Hide Glyphs */
"134.title" = "Ocultar o Glyphs";

/* Quit Glyphs */
"136.title" = "Fechar o Glyphs";

/* Hide Others */
"145.title" = "Ocultar outros";

/* Show All */
"150.title" = "Mostrar tudo";

/* Copy */
"157.title" = "Copiar";

/* Undo */
"158.title" = "Desfazer";

/* Cut */
"160.title" = "Cortar";

/* Edit */
"163.title" = "Editar";

/* Edit */
"169.title" = "Editar";

/* Paste */
"171.title" = "Colar";

/* Select All */
"172.title" = "Selecionar todos";

/* Redo */
"173.title" = "Refazer";

/* View */
"210.title" = "Visualizar";

/* View */
"211.title" = "Visualizar";

/* Font Info… */
"273.title" = "Dados da fonte…";

/* Zoom In */
"275.title" = "Ampliar";

/* Zoom Out */
"276.title" = "Reduzir";

/* New Glyph */
"297.title" = "Novo Glifo";

/* Export… */
"313.title" = "Exportar…";

/* Add Glyphs… */
"394.title" = "Adicionar glifos…";

/* Glyph Info */
"450.title" = "Dados do glifo";

/* Go to Glyphs Website */
"663.title" = "Ir para o site do Glyphs";

/* Provide Feedback */
"833.title" = "Enviar comentário";

/* Filter */
"882.title" = "Filtro";

/* Filter */
"883.title" = "Filtro";

/* Path */
"914.title" = "Vetores";

/* Path */
"915.title" = "Vetores";

/* Glyph */
"920.title" = "Glyph";

/* Glyph */
"921.title" = "Glifo";

/* Selection to Background */
"925.title" = "Seleção para o plano de fundo";

/* New Tab */
"928.title" = "Nova aba";

/* Zoom to Active Layer */
"932.title" = "Zoom para a camada ativa";

/* Show Nodes */
"933.title" = "Mostrar nós";

/* Show Metrics */
"934.title" = "Mostrar métricas";

/* Show Info */
"935.title" = "Mostrar dados";

/* Show Background */
"936.title" = "Mostrar plano de fundo";

/* Show Image */
"937.title" = "Mostrar imagem";

/* Zoom to Actual Size */
"948.title" = "Zoom para Tamanho real";

/* Fill Preview */
"986.title" = "Preencher prévia";

/* Reverse Contours */
"993.title" = "Reverter contornos";

/* Last Filter */
"995.title" = "Último Filtro";

/* Edit Background */
"1021.title" = "Editar plano de fundo";

/* Script */
"1110.title" = "Script";

/* Script */
"1111.title" = "Script";

/* Reload Scripts */
"1112.title" = "Recarregar scripts";

/* Open Scripts Folder */
"1122.title" = "Abrir pasta de scripts";

/* Run last Script */
"1124.title" = "Executar último script";

/* Align Selection */
"1126.title" = "Alinhar seleção";

/* Assign Background… */
"1141.title" = "Definir plano de fundo…";

/* Compare Fonts… */
"1145.title" = "Comparar fontes…";

/* Select Sample Text… */
"1204.title" = "Selecionar texto de exemplo…";

/* Tidy up Paths */
"1217.title" = "Limpar contornos";

/* Add Extremes */
"1269.title" = "Adicionar extremos";

/* Kerning */
"1320.title" = "Kerning";

/* Correct Path Direction */
"1519.title" = "Corrigir direção dos vetores";

/* Round Coordinates */
"1585.title" = "Arredondar coordenadas";

/* Show Guides */
"1634.title" = "Mostrar guias";

/* Update Glyph Info */
"1655.title" = "Atualizar dados do glifo";

/* Show Previous Tab */
"1669.title" = "Mostrar aba anterior";

/* Show Next Tab */
"1670.title" = "Mostrar próxima aba";

/* Save All */
"1676.title" = "Salvar Tudo";

/* Show Measurement Line */
"1766.title" = "Mostrar linha de medida";

/* Add Selection to Background */
"1770.title" = "Adicionar seleção para o plano de fundo";

/* Paste Special */
"1772.title" = "Colar especial";

/* Add Placeholder */
"1774.title" = "Adicionar coringa";

/* Import */
"1776.title" = "Importar";

/* Import */
"1777.title" = "Importar";

/* Outlines… */
"1778.title" = "Contornos…";

/* Metrics… */
"1779.title" = "Métricas…";

/* Deselect All */
"1793.title" = "Desfazer seleção";

/* Zoom */
"1795.title" = "Zoom";

/* Show Annotations */
"1800.title" = "Mostrar anotações";

/* Force Extremes */
"1836.title" = "Forçar Extremos";

/* Find */
"1866.title" = "Localizar";

/* Find */
"1867.title" = "Localizar";

/* Find… */
"1868.title" = "Localizar…";

/* Find Next */
"1869.title" = "Localizar próximo";

/* Find Previous */
"1870.title" = "Localizar anteriormente";

/* Use Selection for Find */
"1871.title" = "Use Seleção para Encontrar";

/* Find and Replace… */
"1873.title" = "Localizar e substituir…";

/* Change Log */
"1905.title" = "Log de mudanças";

/* Features… */
"1917.title" = "Atributos…";

/* Show all Masters */
"1919.title" = "Mostrar todas as mestras";

/* Clear Background */
"1921.title" = "Apagar conteúdo do plano de fundo";

/* Other */
"1923.title" = "Outros";

/* Other */
"1924.title" = "Other";

/* Select Next Sample String */
"1925.title" = "Selecionar Próximo Texto Exemplo";

/* Select Previous Sample String */
"1926.title" = "Selecionar Texto Exemplo Anterior";

/* Comment Selection */
"1927.title" = "Comentar seleção";

/* Shift Right */
"1928.title" = "Trocar Direita";

/* Shift Left */
"1929.title" = "Trocar Esquerda";

/* Show Next Glyph */
"1937.title" = "Mostrar Próximo Glifo";

/* Show Previous Glyph */
"1938.title" = "Mostrar glifo anterior";

/* Run Script */
"0AJ-Uc-j42.title" = "Executar script";

/* Decompose Components */
"1gb-15-Cdg.title" = "Decompor componentes";

/* Clear Layer for all Masters */
"23e-lJ-fuy.title" = "Limpar camada para todos os masters";

/* Show Metrics Names */
"2Sa-mA-ZdP.title" = "Mostrar nomes das métricas";

/* Add Offcurve to Quadratic Curve */
"45k-09-ewW.title" = "Adicionar fora da curva a curva quadrática";

/* In Foreground */
"4na-VB-zUe.title" = "No plano frontal";

/* Convert to Quadratic */
"5dy-br-mtE.title" = "Converter para quadrático";

/* Toggle Viewport */
"5rj-nV-VDm.title" = "Alternar área de visualização";

/* Validate Font… */
"68H-1m-qJr.title" = "Validar fonte…";

/* Keep Layer Edits in Sync */
"7iN-rj-zfq.title" = "Manter edições de camada sincronizadas";

/* Navigation */
"7uT-gu-IDA.title" = "Navegação";

/* Zoom to Fit Content */
"7xa-Kj-ips.title" = "Ajustar ao conteúdo";

/* Run last Script */
"86B-je-hfo.title" = "Executar último script";

/* New from Glyph Sets… */
"8Pk-qX-fbS.title" = "Novo a partir de conjuntos de glifos";

/* Remove Offcurve from Quadratic Curve in all Masters */
"9ha-9B-6P2.title" = "Remover fora da curva de curva quadrática em todos os masters";

/* Previous Master */
"AaT-KA-vDP.title" = "Mestra anterior";

/* Add Image… */
"CFD-Wa-DKP.title" = "Adicionar imagem…";

/* Scripting Window */
"CGZ-RJ-DoD.title" = "Janela de scripts";

/* Save Viewport */
"Cxq-C8-MnO.title" = "Guardar área de visualização";

/* Previous Layer */
"DMo-AU-r8h.title" = "Camada anterior";

/* Sharpen Corner */
"DZN-jF-3l6.title" = "Afiar Canto";

/* Start Window */
"DnH-JK-TSO.title" = "Iniciar janela";

/* Delete */
"E0P-JA-HQg.title" = "Apagar";

/* Navigation */
"FTr-Es-LZ4.title" = "Navegação";

/* Keep Layer Selections in Sync */
"FbJ-UY-uGN.title" = "Manter as seleções sincronizadas nas camadas";

/* Convert to Cubic */
"Gfe-5M-5S6.title" = "Converter para cúbico";

/* Add Horizontal Hint */
"IP8-YM-whs.title" = "Adicionar hint horizontal";

/* Export All */
"ITx-J0-khG.title" = "Exportar todas";

/* Open Corners in all Masters */
"J4o-ad-Ezj.title" = "Abrir cantos em todas as mestras";

/* Convert to Quadratic in all Masters */
"JeR-xq-gkS.title" = "Converter para quadrática em todos os masters";

/* Correct Path Direction for all Masters */
"Jgs-sY-Zv2.title" = "Corrigir direção dos vetores para todas as mestras";

/* Convert to Hobby */
"LOu-lR-9ew.title" = "Converter para Hobby";

/* Set Anchors for all Masters */
"LSU-re-e2k.title" = "Definir âncoras para todas as mestras";

/* Show Glyph in Font View */
"LTP-pe-ono.title" = "Mostrar glifo em Visualizador de Fonte";

/* Zoom to Selection */
"Lcy-cm-Lvi.title" = "Ajustar à seleção";

/* Reset Anchors for all Masters */
"LhY-Gl-k1j.title" = "Resetar âncoras para todas as mestras";

/* Run last Script */
"LxL-Uw-oPy.title" = "Executar último script";

/* Show Next Glyph from Font View */
"MAH-8d-6rc.title" = "Mostrar glifo seguinte do Visualizador de Fonte";

/* Node Labels */
"MmG-HX-HVj.title" = "Nomes de nós";

/* Show Palette */
"N12-EB-ve6.title" = "Mostrar palete";

/* Copy Diagnostics */
"N36-zv-KCA.title" = "Copiar diagnósticos";

/* Close Window */
"Nbm-Gt-lai.title" = "Fechar janela";

/* Invert Selection */
"OEv-VV-lmY.title" = "Inverter seleção";

/* Add Vertical Hint */
"QsF-Hb-YTd.title" = "Adicionar hint vertical";

/* Enter Full Screen */
"R3r-M3-oQY.title" = "Entrar em ecrã inteiro";

/* Reconnect Nodes */
"RJD-oz-27o.title" = "Reconectar Nós";

/* Convert to Bézier in all Masters */
"SJb-eu-itK.title" = "Converter para Bézier em todos os Masters";

/* Floating Macro Console */
"SUE-vw-r3j.title" = "Consola de macros flutuante";

/* Swap with Background */
"Thn-Jv-4eP.title" = "Trocar com plano de fundo";

/* Edit Next Layer */
"Ul1-ZT-PnO.title" = "Editar camada seguinte";

/* Update Metrics for all Masters */
"Uut-OA-eqS.title" = "Atualizar métricas de todas as mestras";

/* Info for Selection */
"Uxr-Yh-CQC.title" = "Info para seleção";

/* Reconnect Nodes in all Masters */
"VKd-Pa-7Po.title" = "Reconectar nós em todas as mestras";

/* Show Previous Glyph from Font View */
"VgB-Zn-RfT.title" = "Mostrar glifo anterior da Visualização de Fonte";

/* Zoom */
"VgE-CH-5ls.title" = "Zoom";

/* Reset Anchors */
"Vgw-RA-fVp.title" = "Resetar âncoras";

/* Create Component from Selection… */
"XlW-AH-bCV.title" = "Componente a partir da seleção";

/* Edit Previous Layer */
"Xyq-xO-jia.title" = "Editar camada anterior";

/* Other */
"aIT-sz-NJ8.title" = "Outro";

/* Next Master */
"aZl-fO-hvM.title" = "Próxima Mestra";

/* Toggle Sidebar */
"abh-4V-vlS.title" = "Esconder/mostrar barra lateral";

/* Show Bounding Box */
"amq-JW-bW2.title" = "Mostrar área de limite";

/* Reverse Contours for all Masters */
"azZ-D5-Ull.title" = "Reverter contornos em todas as mestras";

/* Round Coordinates for all Masters */
"cUz-Al-ugD.title" = "Arredondar coordenadas para todas as mestras";

/* Add Offcurve to Quadratic Curve in all Masters */
"cqq-zN-f9H.title" = "Adicionar fora da curva a curva quadrática em todos os masters";

/* Show Anchors */
"d99-hx-YMa.title" = "Mostrar âncoras";

/* Convert to Cubic in all Masters */
"eAT-ty-jBa.title" = "Converter para Cúbico em todos os Masters";

/* Create Composites for all Masters */
"eNO-hY-sUs.title" = "Criar compósito em todas as mestras";

/* Show Hints */
"eUc-Fm-l3w.title" = "Mostrar Hints";

/* Open Corners */
"f7O-pE-0Mh.title" = "Abrir Cantos";

/* Zoom */
"gW8-dp-ahA.title" = "Zoom";

/* Show Palette Info */
"hDt-FG-jxg.title" = "Mostrar informação da palete";

/* Extra Nodes */
"hOK-YE-kYW.title" = "Nós Extras";

/* In Background */
"iN6-K2-l00.title" = "No plano de fundo";

/* Remove Overlap for all Masters */
"igP-le-F7m.title" = "Remover sobreposição para todas as mestras";

/* Reopen last closed Tab */
"iuK-sz-FGS.title" = "Reabrir última aba fechada";

/* Set Anchors */
"j8Q-qR-BU3.title" = "Definir âncoras";

/* New Project */
"kI6-1N-qWQ.title" = "Novo Projeto";

/* Tidy up Paths for all Masters */
"kMb-TK-gTY.title" = "Limpar contornos em todas as mestras";

/* Duplicate */
"kOV-oB-DGs.title" = "Duplicar";

/* Add Component for all Masters */
"kSI-Ci-8JM.title" = "Adicionar componente em todas as mestras";

/* Reset Warnings */
"lvg-ux-JWw.title" = "Repor avisos";

/* Use Selection for Replace */
"m4X-aR-z1S.title" = "Usar seleção para substituir";

/* Next Layer */
"mC0-Yb-ai0.title" = "Próxima Camada";

/* Create Composite */
"n7N-Gq-ARq.title" = "Criar compósito";

/* Decompose Components for all Masters */
"nVH-Ir-LOI.title" = "Decompor componentes para todas mestras";

/* Generate Instances */
"nes-tb-626.title" = "Gerar instâncias";

/* Remove Offcurve from Quadratic Curve */
"nvB-fs-S6E.title" = "Remover fora da curva de curva quadrática";

/* Align Selection in all Masters */
"o1H-tJ-Hui.title" = "Alinhar seleção em todos os masters";

/* Replace */
"oIu-8l-ByC.title" = "Recolocar";

/* Foreground to Background for all Masters */
"ojc-5Y-XlH.title" = "Primeiro plano para plano de fundo para todos os masters";

/* Node Indexes */
"ozr-vL-fcb.title" = "Índices de nós";

/* New Icon Set */
"pdx-3q-HuE.title" = "Novo conjunto de ícones";

/* Sharpen Corner in all Masters */
"qgm-BN-Ix4.title" = "Afiar cantos em todas as mestras";

/* Add Component */
"slQ-zz-syK.title" = "Adicionar componente";

/* Other */
"t5k-Xs-RjS.title" = "Outro";

/* Convert to Bézier */
"uYI-J8-3xa.title" = "Converter para Bézier";

/* Remove Overlap */
"wNh-Oy-kcO.title" = "Remover sobreposição";

/* Clear Layer */
"ypL-AQ-oLF.title" = "Limpar camada";

/* Update Metrics */
"z6j-Jp-LCY.title" = "Atualizar métricas";
